Subject: Re: [bug#55436] [PATCH 3/3] gnu: public-inbox: Update to version 1.8.0

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 15 May 2022 23:42:09 -0300

Hello Kyle,

Thank you for the feedback.

Kyle Meyer <[email-masked]> writes:

> Thiago Jung Bauermann via Guix-patches via writes:
>
>> [...]
>> [inputs]: Add curl and perl-socket-msghdr.
>> ---
>> [...]
>>      (inputs
>>       (list bash-minimal
>> +           curl
>>             git
>>             perl-dbd-sqlite
>>             perl-dbi
>
> I think it'd be good to add libgit2 as well.

Ah, I wasn't aware of that. I'll wait a bit to see if there are more
comments and spin a v2 with the change.

-- 
Thanks
Thiago